<!DOCTYPE html>
<html>
<head>
	<title>Bill Splitter</title>
		<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">
	<!-- Script -->
	<script type="text/javascript" src="assets/scripts/script.js" defer></script>

	<!-- Bootswatch -->
	<link rel="stylesheet" type="text/css" href="https://bootswatch.com/4/spacelab/bootstrap.css">
</head>
<body class="bg-default">

	<div>		
		<div class="title d-flex justify-content-center align-items-center ">
			<h1>Bill Splitter</h1>
		</div>
		<div class="main-box">
			<div id="box1">
				<div class="p-5">
					
					<label for="name">Enter Bill:</label>
					<input type="text" name="name" class="form-control">
					<div class="pt-5">
						<label for="name">How Many</label>
						<input type="text" name="name" class="form-control">
						<button type="button" class="btn btn-outline-info mt-5" id="submit-btn">Submit</button>
					</div>
				
				</div>
			</div>
			<div id="box2">
				<div>
					<h2>Your Share is:</h2>
					<div id="share"></div>
				</div>
			</div>
		</div>
	</div>



</body>
</html>